
/* 
Theme Name: Bushy 2018 Child
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: 

*/
img.footerbushy {
    width: 20px;
    margin-bottom: -6px;
    margin-right: 10px;
}
img.footerbushy:hover {
    transform: rotate(5deg);
}
#footer-bottom {
    background-color: #fff!Important;
}

#footer-info, #footer-info a {
    color: #04163e;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 8px!important;
    text-align: center;
    float: none;
		font-family: 'bushyfont' !important;

}

#main-header {
	box-shadow:none!Important;
}
/* Child CSS */
.et_vertical_nav #page-container #main-header {
    box-shadow: none!Important;
}

a.et_pb_button, button.et_pb_contact_submit.et_pb_button {
    margin-top: 15px;
    box-shadow: 10px 10px;
    font-familY: "bushyfont"!important;
    text-transform: uppercase;
}

a.et_pb_button:hover, button.et_pb_contact_submit.et_pb_button:hover {
	    box-shadow: 10px 10px;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 2em;
    font-family: "bushyfont", "open sans"!important;
    color: #ffffff;
    padding-top: 20px;
}

h2.clienttop, h2.contacttop {
  color:#fff;
  font-size:40px;
    line-height:0.8em;
}
h2.clientbottom {
  color:#fff;
  font-size:100px;
  line-height:0.8em;}
h2.contactbottom {
  color:#fff;
  font-size:90px;
  line-height:0.8em; hyphens: none;}

h2.contacttop, h2.contactbottom {text-align:right;color:#000000;}

@media only screen and (max-width: 600px) {
	h2.clienttop, h2.contactbottom, h2.clientbottom {
		font-size:50px;
		line-height:0.8em!important; hyphens:none;
	}
	
}

.blue-but-bushy {
    background-color: #6aeae8!important;
    box-shadow: #ffffff!important;
    box-shadow: 10px 10px #ffffff!Important;
}

.dshadowbg {
    box-shadow: 20px 20px #8166f4!Important;
}
span.introcopy {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 0.8em;
}

h2.clients-title {
    font-size: 22px!important;
	text-transform: uppercase;}

h2.contact-title {
    font-size: 30px!important;
	text-transform: uppercase;
color:#000!important;}

h3.contact-subtitle {
    font-size: 20px!important;
	text-transform: uppercase;
color:#000!important;}
img.yak {
    height: 30px;
}


h3.catsbottom {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
img.catbottompic {
    height: 100px;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family: 'bushyfont' !important;
}

.bottom-nav {
    float: none;
    text-align: center;
}

.bottom-nav a {
    color: #000000;
font-weight: 800!important;
    font-family: 'bushyfont' !important;
}


#et-footer-nav {
    background-color: #02ede9;
}

img.boaticon {
    height: 45px;
    vertical-align: middle;
}

span.introcopuy2 {
    font-weight: 800;
    font-size: 22px;
}


.et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea {
    color: #000000!important;
	letter-spacing:0px!Important;
    background-color: #f7f7f7;
    font-size: 16px;
	font-weight:bold;
    border: 5px;
    border-style: solid!important;
    border-color: black;
    border-left: 0px;
	border-top:0px;
	font-family: 'bushyfont' !important;
	text-transform:uppercase;
}

/* gform placeholders*/
::-webkit-input-placeholder { color:#666666; }
:-moz-placeholder { opacity: 1; color:#666666; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#666666; } /* firefox 19+ */
:-ms-input-placeholder { color:#666666; } /* ie */
input:-moz-placeholder { color:#666666; }

.et-pb-contact-message {
    position: relative;
    text-align: center;
}

/* MOBILE */

@media only screen and (max-width: 600px) {
span.introcopy {
    font-size: 32px;
}
	img.boaticon {
    height: 30px;
}
	a.et_pb_button, button.et_pb_contact_submit.et_pb_button {
    line-height: 1em!Important;
    font-size: 26px!Important;
}
	h2.clients-title {
    text-align: left;
    font-size: 20px!Important;
}
	h3.contact-subtitle {
    padding-bottom: 40px;
}
	h2.contactbottom {
    font-size: 70px;
    padding-top: 50px;
}
}

input#gform_submit_button_1 {
    padding: 10px 40px;
    text-transform: uppercase;
    font-family: 'bushyfont', arial;
    font-size: 20px;
    border-width: 5px;
    border-color: black;
}

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select, .gform_wrapper li.hidden_label input, .gform_wrapper select, .gform_wrapper textarea {
    padding: 10px 20px!Important;
    background-color: #efefef;
    border-width: 0px;
}


.bottom-nav li.current-menu-item>a {
	color:#ffffff;
}

span.ti-container, span.ti-cursor {
    font-family: 'bushyfont'!important;
    font-size: 90px!Important;
    line-height: .9em!Important;
}

@media only screen and (max-width: 768px) {
span.ti-container, span.ti-cursor {
    font-size: 50px!Important;
    line-height: 50px!Important;
	}}

/*h1.typing-bc {
    font-size: 90px;
}*/

.gform_wrapper .gform_footer {
text-align:center;}


/*footer widgets*/
img.footer-img-bb {
    width: 75px;
}

h2.footer-text-bb {
    font-size: 20px;
}

.footer-logo-bb {
    text-align: center;
}



#footer-widgets .footer-widget li {
padding-left:0px;
}

.footer-widget li:before {
    border: none!important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
Margin-bottom:0px;
}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
padding: 10px 40px;
    text-transform: uppercase;
    font-family: 'bushyfont', arial;
    font-size: 20px;
    border-width: 5px;
    border-color: black;
    box-shadow: 10px 10px #6ce4ca;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
     background-color: #6ce4ca;
    box-shadow: 10px 10px #000000;

}

gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select, .gform_wrapper li.hidden_label input, .gform_wrapper select, .gform_wrapper textarea {
    padding: 10px 20px!Important;
    background-color: #f7f7f7;
    box-shadow: 4px 4px #000000;

}

li#field_2_18 {
    mARGIN-TOP: 0PX;
}

p.ref-bb {
    text-align: center;
    font-size: 10px;
    max-width: 600px;
    margin: auto;
    line-height: 1em;
}


/* Tabs */
.et_pb_tab {
    padding: 64px 50px;
}

.et_pb_tabs_controls li a {
    padding: 10px 30px 10px;
    font-family: "bushyfont"!important;
}

a.smallblue, a.bigblue {
    font-family: "bushyfont"!important;
    border: solid;
    border-radius: 0px;
    border-color: black;
    background-color: #ffffff!Important;
    background: none;
    box-shadow: none;
    font-size: 16px;
    color: #000000!important;
}
a.smallblue:hover, a.bigblue:hover {
	    background: #6ce4ca!Important;
	color:#000000!Important;
}

.affil-bushy {
    width: 50%;
    float: left;
    padding: 20px;
    padding-top: 30px;
}




@media only screen and (max-width: 600px) {
	.et_pb_tab {
    padding: 30px 15px;
}
.affil-bushy {
    width: 100%;}	
}

/*Menu*/





@media (min-width: 768px) and (max-width: 1024px) {
  
  .footer-widget:nth-child(n),
	#footer-widgets .footer-widget:nth-child(2n) 
	{
		width: 45.25% !important;
		margin: 0 2% 7.5% 2% !important;
		text-align: center;
	}
	#footer-widgets .footer-widget .fwidget {
		
		width: 100%;
	}


  
}




@media only screen and (max-width: 768px) {
.et_mobile_menu {
		display: none;
		visibility: visible;
		position: absolute;
		border-top: 0px solid #2ea3f2;
		opacity: 1;
		background: #fff;
		-webkit-box-shadow: none!important;
		-moz-box-shadow: none!IMportant;
		box-shadow: none!important;
		text-align: center;
	}
	
	.footer-widget:nth-child(n),
	#footer-widgets .footer-widget:nth-child(2n) 
	{
		width: 100% !important;
		margin: 0 2% 7.5% 2% !important;
		text-align: center;
	}
	#footer-widgets .footer-widget .fwidget {
		
		width: 100%;
	}

}


.pbgoverlay .et_parallax_bg::before { background-color: rgba(255, 255, 255, 0.1); content: “”; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}

.headline404 {
    padding: 100px 30px;
    text-align: center!Important;
}

h1.honefourohfour {
    font-size: 150px;
}

img.errorstag {
    max-width: 200px;
Padding-bottom:40px
}

h2.lost {
    font-size: 50px;
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

div#scroll-down {
    margin-top: -2px;
}

.select_page { visibility: hidden; }


@media (max-width: 980px){
.et_header_style_centered #main-header .mobile_nav {
    background-color: #fff;
}}

.et_mobile_menu li a {border:none;}

@media (max-width: 980px){
.et_header_style_centered #logo {
    max-height: 100px;
	}}